import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';
var tpl2 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl2, _Component);
  function tpl2() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl2.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        background: '#0B121F',
        padding: '1.4em 0'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        flexDirection: 'column',
        alignItems: 'center'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.4em',
        fontFamily: 'MiSans-Medium, MiSans',
        fontWeight: '500',
        color: '#E6C173'
      }
    }, "\u5927\u4F1A\u5609\u5BBE"), /*#__PURE__*/React.createElement("div", {
      style: {
        fontSize: '1.2em',
        fontFamily: 'MiSans-Normal, MiSans',
        fontWeight: '400',
        color: '#625740',
        letterSpacing: '2px'
      }
    }, "Guest introduction")));
  };
  return tpl2;
}(Component);
export { tpl2 as default };